[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCalendar.DataSource

The identity of the DataSource holding the date information

## Declaration

Source position: dbctrls.pp line 1024

`published property TDBCalendar.DataSource: TDataSource read GetDataSource write SetDataSource;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.